## node-pad 1.0.2

=== debian/changelog ===
node-pad (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #849182)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 10:11:28 +0000
