=== debian/control ===
Source: node-pad
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/wdavidw/node-pad#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pad.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pad.git

Package: node-pad
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Left and right string padding
 Node.js module that provides a simple function to pad strings
 in both left and right directions.
 .
 Node.js is an event-based server-side JavaScript engine.
